@charset "UTF-8";
/* CSS Document */


body {
	font-size: 14px;
	color: #555;
	margin: 0;
	padding: 0;
	font-family: "メイリオ", "Meiryo";
}

/*---------------------------------
 Text Link
----------------------------------*/

a:link {
	color: #555;
	text-decoration: none;
}

a:visited {
	color: #555;
	text-decoration: none;
}

a:hover,
div#footer a:hover {
	/*color: #F90;*/
	color: #bbb;
	/*color: #9C0;*/
	/*color: #9C3;*/
	text-decoration: none;
}


/* top-report */



.top-report {
	height: 100px;
	width: 660px;
	overflow-y: auto;
	overflow-x: hidden;
	margin: 5px 0 0 0;
	padding: 0;
	border-top: 1px dotted #ddd;
}

.top-report ul {
	clear: both;
	margin: 0;
    padding: 0;
}

.top-report ul li {
	list-style: none;
}

.top-report ul li.even {
	background-color: #F9F9EF;
}

.top-report dl {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px dotted #ddd;
	line-height: 1.7em;
	font-size: 95%;
	
}

.top-report dl dt {
	float: left;
	width: 140px;
	text-indent: 5px;
}

.new {
	color: red;
	font-weight: bold;
	font-size: 90%;
	margin-left: 10px;
}

.top-report dl dt img {
	float: right;
    margin: 0 0 8px 10px;
}

.top-report dl dd {
	margin: 0 0 0 140px;
	padding: 0 10px 0 0;
	/*width: 375px;*/
}

.top-report dl dd a {
	text-decoration: none;
}

/****************************************

        report

*****************************************/

.title-report {
	margin: 0 auto 5px auto;
	padding: 0;
	border-bottom: 3px solid #00A3D9;
	font-weight: normal;
}

.title-report a{
	font-weight: bold;
	font-weight: 120%;
	/*color: #000E41;*/
	color: red;
} 


.title-report a:hover {
	opacity: 0.7;
}

.rlink {
	border: 1px solid #ccc;
	margin-top:10px;
	padding: 15px 30px;
}

.rlink a{
	background: url(img/list_head.png) no-repeat left 5px;
	padding-left: 20px;
}

.report-wrap-box {
	width:650px;
	margin: 0;
	float: right;
}

.rlink a {
	background: 
}

.report-main-box {
	width:650px;
}

.report-box {
	/*border-bottom: 1px dotted #00103F;*/
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
}

.entry-title {
	margin-top: 30px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 3px;
}

.info-box {
	margin: 20px 0;
}




#side-menu ul {
	font-size: 95%;
}



.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #00103F;
}
 
.pagination a:hover{
color:#fff;
background: #00a3d9;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #00a3d9;
color:#fff;
}
